Stop Entity Store engines
- Base URL
-
https://{kibana_url}
-
PUT
/api/security/entity_store/stop
-
PUT
/s/{space_id}/api/security/entity_store/stop
Auth
Stop running entity engines, pausing data processing for the specified entity types.
-
Privileges
securitySolution
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
entityTypes
enum[] · default: ["user","host","service","generic"]
-
Entity types to stop. Defaults to all running types.
-
Values:
user
host
service
generic
200
Indicates a successful response.
application/json